html, body {
    height: 100%;
    margin: 0;
}

.bg-arity {
    background-color: #001866 !important
}

.error-wrapper {
    margin: 0;
    background-color: #001b5e;
    font-family: "satoshi", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.error-container {
    background-color: white;
    padding: 120px 120px;
    text-align: left;
    max-width: 50%;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

    .error-container h1 {
        font-size: 1.5em;
        margin-bottom: 10px;
        text-align: justify;
    }

    .error-container p {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 20px;
        text-align: justify;
    }

.error_Timer {
    font-weight: bold;
}

.error-button {
    background-color: #2c00ff;
    color: white;
    padding: 10px 20px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    display: inline-block !important;
    transition: background-color 0.1s;
}

    .error-button:hover {
        background-color: #1800aa;
    }

footer.sticky-footer, footer.sticky-footer-external {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 56px;
    background-color: #e9ecef;
    line-height: 55px;
}

.container {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}

.text-center {
    text-align: center;
}

.text-center h1 {
    text-align: center;
}

.text-center p {
    text-align: center;
}

.p-50 {
    padding: 50px 50px 70px 50px;
}
